// Generated by gir (https://github.com/gtk-rs/gir @ 23d7c100187c)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 6415239ef435)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "DzlAnimationClass", sizeof(DzlAnimationClass), alignof(DzlAnimationClass));
    printf("%s;%zu;%zu\n", "DzlAnimationMode", sizeof(DzlAnimationMode), alignof(DzlAnimationMode));
    printf("%s;%zu;%zu\n", "DzlApplication", sizeof(DzlApplication), alignof(DzlApplication));
    printf("%s;%zu;%zu\n", "DzlApplicationClass", sizeof(DzlApplicationClass), alignof(DzlApplicationClass));
    printf("%s;%zu;%zu\n", "DzlApplicationWindow", sizeof(DzlApplicationWindow), alignof(DzlApplicationWindow));
    printf("%s;%zu;%zu\n", "DzlApplicationWindowClass", sizeof(DzlApplicationWindowClass), alignof(DzlApplicationWindowClass));
    printf("%s;%zu;%zu\n", "DzlBin", sizeof(DzlBin), alignof(DzlBin));
    printf("%s;%zu;%zu\n", "DzlBinClass", sizeof(DzlBinClass), alignof(DzlBinClass));
    printf("%s;%zu;%zu\n", "DzlBindingGroupClass", sizeof(DzlBindingGroupClass), alignof(DzlBindingGroupClass));
    printf("%s;%zu;%zu\n", "DzlBoldingLabelClass", sizeof(DzlBoldingLabelClass), alignof(DzlBoldingLabelClass));
    printf("%s;%zu;%zu\n", "DzlBox", sizeof(DzlBox), alignof(DzlBox));
    printf("%s;%zu;%zu\n", "DzlBoxClass", sizeof(DzlBoxClass), alignof(DzlBoxClass));
    printf("%s;%zu;%zu\n", "DzlBoxTheatricClass", sizeof(DzlBoxTheatricClass), alignof(DzlBoxTheatricClass));
    printf("%s;%zu;%zu\n", "DzlCenteringBin", sizeof(DzlCenteringBin), alignof(DzlCenteringBin));
    printf("%s;%zu;%zu\n", "DzlCenteringBinClass", sizeof(DzlCenteringBinClass), alignof(DzlCenteringBinClass));
    printf("%s;%zu;%zu\n", "DzlChildPropertyActionClass", sizeof(DzlChildPropertyActionClass), alignof(DzlChildPropertyActionClass));
    printf("%s;%zu;%zu\n", "DzlColumnLayout", sizeof(DzlColumnLayout), alignof(DzlColumnLayout));
    printf("%s;%zu;%zu\n", "DzlColumnLayoutClass", sizeof(DzlColumnLayoutClass), alignof(DzlColumnLayoutClass));
    printf("%s;%zu;%zu\n", "DzlCounter", sizeof(DzlCounter), alignof(DzlCounter));
    printf("%s;%zu;%zu\n", "DzlCounterValue", sizeof(DzlCounterValue), alignof(DzlCounterValue));
    printf("%s;%zu;%zu\n", "DzlCountersWindow", sizeof(DzlCountersWindow), alignof(DzlCountersWindow));
    printf("%s;%zu;%zu\n", "DzlCountersWindowClass", sizeof(DzlCountersWindowClass), alignof(DzlCountersWindowClass));
    printf("%s;%zu;%zu\n", "DzlCpuGraphClass", sizeof(DzlCpuGraphClass), alignof(DzlCpuGraphClass));
    printf("%s;%zu;%zu\n", "DzlCpuModelClass", sizeof(DzlCpuModelClass), alignof(DzlCpuModelClass));
    printf("%s;%zu;%zu\n", "DzlCssProviderClass", sizeof(DzlCssProviderClass), alignof(DzlCssProviderClass));
    printf("%s;%zu;%zu\n", "DzlDirectoryModelClass", sizeof(DzlDirectoryModelClass), alignof(DzlDirectoryModelClass));
    printf("%s;%zu;%zu\n", "DzlDirectoryReaperClass", sizeof(DzlDirectoryReaperClass), alignof(DzlDirectoryReaperClass));
    printf("%s;%zu;%zu\n", "DzlDockBin", sizeof(DzlDockBin), alignof(DzlDockBin));
    printf("%s;%zu;%zu\n", "DzlDockBinClass", sizeof(DzlDockBinClass), alignof(DzlDockBinClass));
    printf("%s;%zu;%zu\n", "DzlDockBinEdge", sizeof(DzlDockBinEdge), alignof(DzlDockBinEdge));
    printf("%s;%zu;%zu\n", "DzlDockBinEdgeClass", sizeof(DzlDockBinEdgeClass), alignof(DzlDockBinEdgeClass));
    printf("%s;%zu;%zu\n", "DzlDockInterface", sizeof(DzlDockInterface), alignof(DzlDockInterface));
    printf("%s;%zu;%zu\n", "DzlDockItemInterface", sizeof(DzlDockItemInterface), alignof(DzlDockItemInterface));
    printf("%s;%zu;%zu\n", "DzlDockManager", sizeof(DzlDockManager), alignof(DzlDockManager));
    printf("%s;%zu;%zu\n", "DzlDockManagerClass", sizeof(DzlDockManagerClass), alignof(DzlDockManagerClass));
    printf("%s;%zu;%zu\n", "DzlDockOverlay", sizeof(DzlDockOverlay), alignof(DzlDockOverlay));
    printf("%s;%zu;%zu\n", "DzlDockOverlayClass", sizeof(DzlDockOverlayClass), alignof(DzlDockOverlayClass));
    printf("%s;%zu;%zu\n", "DzlDockOverlayEdgeClass", sizeof(DzlDockOverlayEdgeClass), alignof(DzlDockOverlayEdgeClass));
    printf("%s;%zu;%zu\n", "DzlDockPaned", sizeof(DzlDockPaned), alignof(DzlDockPaned));
    printf("%s;%zu;%zu\n", "DzlDockPanedClass", sizeof(DzlDockPanedClass), alignof(DzlDockPanedClass));
    printf("%s;%zu;%zu\n", "DzlDockRevealer", sizeof(DzlDockRevealer), alignof(DzlDockRevealer));
    printf("%s;%zu;%zu\n", "DzlDockRevealerClass", sizeof(DzlDockRevealerClass), alignof(DzlDockRevealerClass));
    printf("%s;%zu;%zu\n", "DzlDockRevealerTransitionType", sizeof(DzlDockRevealerTransitionType), alignof(DzlDockRevealerTransitionType));
    printf("%s;%zu;%zu\n", "DzlDockStack", sizeof(DzlDockStack), alignof(DzlDockStack));
    printf("%s;%zu;%zu\n", "DzlDockStackClass", sizeof(DzlDockStackClass), alignof(DzlDockStackClass));
    printf("%s;%zu;%zu\n", "DzlDockTransientGrabClass", sizeof(DzlDockTransientGrabClass), alignof(DzlDockTransientGrabClass));
    printf("%s;%zu;%zu\n", "DzlDockWidget", sizeof(DzlDockWidget), alignof(DzlDockWidget));
    printf("%s;%zu;%zu\n", "DzlDockWidgetClass", sizeof(DzlDockWidgetClass), alignof(DzlDockWidgetClass));
    printf("%s;%zu;%zu\n", "DzlDockWindow", sizeof(DzlDockWindow), alignof(DzlDockWindow));
    printf("%s;%zu;%zu\n", "DzlDockWindowClass", sizeof(DzlDockWindowClass), alignof(DzlDockWindowClass));
    printf("%s;%zu;%zu\n", "DzlElasticBin", sizeof(DzlElasticBin), alignof(DzlElasticBin));
    printf("%s;%zu;%zu\n", "DzlElasticBinClass", sizeof(DzlElasticBinClass), alignof(DzlElasticBinClass));
    printf("%s;%zu;%zu\n", "DzlEmptyState", sizeof(DzlEmptyState), alignof(DzlEmptyState));
    printf("%s;%zu;%zu\n", "DzlEmptyStateClass", sizeof(DzlEmptyStateClass), alignof(DzlEmptyStateClass));
    printf("%s;%zu;%zu\n", "DzlEntryBoxClass", sizeof(DzlEntryBoxClass), alignof(DzlEntryBoxClass));
    printf("%s;%zu;%zu\n", "DzlFileChooserEntry", sizeof(DzlFileChooserEntry), alignof(DzlFileChooserEntry));
    printf("%s;%zu;%zu\n", "DzlFileChooserEntryClass", sizeof(DzlFileChooserEntryClass), alignof(DzlFileChooserEntryClass));
    printf("%s;%zu;%zu\n", "DzlFileTransfer", sizeof(DzlFileTransfer), alignof(DzlFileTransfer));
    printf("%s;%zu;%zu\n", "DzlFileTransferClass", sizeof(DzlFileTransferClass), alignof(DzlFileTransferClass));
    printf("%s;%zu;%zu\n", "DzlFileTransferFlags", sizeof(DzlFileTransferFlags), alignof(DzlFileTransferFlags));
    printf("%s;%zu;%zu\n", "DzlFileTransferStat", sizeof(DzlFileTransferStat), alignof(DzlFileTransferStat));
    printf("%s;%zu;%zu\n", "DzlFuzzyIndexBuilderClass", sizeof(DzlFuzzyIndexBuilderClass), alignof(DzlFuzzyIndexBuilderClass));
    printf("%s;%zu;%zu\n", "DzlFuzzyIndexClass", sizeof(DzlFuzzyIndexClass), alignof(DzlFuzzyIndexClass));
    printf("%s;%zu;%zu\n", "DzlFuzzyIndexCursorClass", sizeof(DzlFuzzyIndexCursorClass), alignof(DzlFuzzyIndexCursorClass));
    printf("%s;%zu;%zu\n", "DzlFuzzyIndexMatchClass", sizeof(DzlFuzzyIndexMatchClass), alignof(DzlFuzzyIndexMatchClass));
    printf("%s;%zu;%zu\n", "DzlFuzzyMutableIndexMatch", sizeof(DzlFuzzyMutableIndexMatch), alignof(DzlFuzzyMutableIndexMatch));
    printf("%s;%zu;%zu\n", "DzlGraphColumnClass", sizeof(DzlGraphColumnClass), alignof(DzlGraphColumnClass));
    printf("%s;%zu;%zu\n", "DzlGraphLineRendererClass", sizeof(DzlGraphLineRendererClass), alignof(DzlGraphLineRendererClass));
    printf("%s;%zu;%zu\n", "DzlGraphModel", sizeof(DzlGraphModel), alignof(DzlGraphModel));
    printf("%s;%zu;%zu\n", "DzlGraphModelClass", sizeof(DzlGraphModelClass), alignof(DzlGraphModelClass));
    printf("%s;%zu;%zu\n", "DzlGraphModelIter", sizeof(DzlGraphModelIter), alignof(DzlGraphModelIter));
    printf("%s;%zu;%zu\n", "DzlGraphRendererInterface", sizeof(DzlGraphRendererInterface), alignof(DzlGraphRendererInterface));
    printf("%s;%zu;%zu\n", "DzlGraphView", sizeof(DzlGraphView), alignof(DzlGraphView));
    printf("%s;%zu;%zu\n", "DzlGraphViewClass", sizeof(DzlGraphViewClass), alignof(DzlGraphViewClass));
    printf("%s;%zu;%zu\n", "DzlHeap", sizeof(DzlHeap), alignof(DzlHeap));
    printf("%s;%zu;%zu\n", "DzlJoinedMenuClass", sizeof(DzlJoinedMenuClass), alignof(DzlJoinedMenuClass));
    printf("%s;%zu;%zu\n", "DzlListBox", sizeof(DzlListBox), alignof(DzlListBox));
    printf("%s;%zu;%zu\n", "DzlListBoxClass", sizeof(DzlListBoxClass), alignof(DzlListBoxClass));
    printf("%s;%zu;%zu\n", "DzlListBoxRow", sizeof(DzlListBoxRow), alignof(DzlListBoxRow));
    printf("%s;%zu;%zu\n", "DzlListBoxRowClass", sizeof(DzlListBoxRowClass), alignof(DzlListBoxRowClass));
    printf("%s;%zu;%zu\n", "DzlListModelFilterClass", sizeof(DzlListModelFilterClass), alignof(DzlListModelFilterClass));
    printf("%s;%zu;%zu\n", "DzlListStoreAdapter", sizeof(DzlListStoreAdapter), alignof(DzlListStoreAdapter));
    printf("%s;%zu;%zu\n", "DzlListStoreAdapterClass", sizeof(DzlListStoreAdapterClass), alignof(DzlListStoreAdapterClass));
    printf("%s;%zu;%zu\n", "DzlMenuButton", sizeof(DzlMenuButton), alignof(DzlMenuButton));
    printf("%s;%zu;%zu\n", "DzlMenuButtonClass", sizeof(DzlMenuButtonClass), alignof(DzlMenuButtonClass));
    printf("%s;%zu;%zu\n", "DzlMenuManagerClass", sizeof(DzlMenuManagerClass), alignof(DzlMenuManagerClass));
    printf("%s;%zu;%zu\n", "DzlMultiPaned", sizeof(DzlMultiPaned), alignof(DzlMultiPaned));
    printf("%s;%zu;%zu\n", "DzlMultiPanedClass", sizeof(DzlMultiPanedClass), alignof(DzlMultiPanedClass));
    printf("%s;%zu;%zu\n", "DzlPathBarClass", sizeof(DzlPathBarClass), alignof(DzlPathBarClass));
    printf("%s;%zu;%zu\n", "DzlPathClass", sizeof(DzlPathClass), alignof(DzlPathClass));
    printf("%s;%zu;%zu\n", "DzlPathElementClass", sizeof(DzlPathElementClass), alignof(DzlPathElementClass));
    printf("%s;%zu;%zu\n", "DzlPillBoxClass", sizeof(DzlPillBoxClass), alignof(DzlPillBoxClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesBin", sizeof(DzlPreferencesBin), alignof(DzlPreferencesBin));
    printf("%s;%zu;%zu\n", "DzlPreferencesBinClass", sizeof(DzlPreferencesBinClass), alignof(DzlPreferencesBinClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesEntry", sizeof(DzlPreferencesEntry), alignof(DzlPreferencesEntry));
    printf("%s;%zu;%zu\n", "DzlPreferencesEntryClass", sizeof(DzlPreferencesEntryClass), alignof(DzlPreferencesEntryClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesFileChooserButtonClass", sizeof(DzlPreferencesFileChooserButtonClass), alignof(DzlPreferencesFileChooserButtonClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesFlowBoxClass", sizeof(DzlPreferencesFlowBoxClass), alignof(DzlPreferencesFlowBoxClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesFontButtonClass", sizeof(DzlPreferencesFontButtonClass), alignof(DzlPreferencesFontButtonClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesGroupClass", sizeof(DzlPreferencesGroupClass), alignof(DzlPreferencesGroupClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesPageClass", sizeof(DzlPreferencesPageClass), alignof(DzlPreferencesPageClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesSpinButtonClass", sizeof(DzlPreferencesSpinButtonClass), alignof(DzlPreferencesSpinButtonClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesSwitchClass", sizeof(DzlPreferencesSwitchClass), alignof(DzlPreferencesSwitchClass));
    printf("%s;%zu;%zu\n", "DzlPreferencesView", sizeof(DzlPreferencesView), alignof(DzlPreferencesView));
    printf("%s;%zu;%zu\n", "DzlPreferencesViewClass", sizeof(DzlPreferencesViewClass), alignof(DzlPreferencesViewClass));
    printf("%s;%zu;%zu\n", "DzlPriorityBox", sizeof(DzlPriorityBox), alignof(DzlPriorityBox));
    printf("%s;%zu;%zu\n", "DzlPriorityBoxClass", sizeof(DzlPriorityBoxClass), alignof(DzlPriorityBoxClass));
    printf("%s;%zu;%zu\n", "DzlProgressButton", sizeof(DzlProgressButton), alignof(DzlProgressButton));
    printf("%s;%zu;%zu\n", "DzlProgressButtonClass", sizeof(DzlProgressButtonClass), alignof(DzlProgressButtonClass));
    printf("%s;%zu;%zu\n", "DzlProgressIconClass", sizeof(DzlProgressIconClass), alignof(DzlProgressIconClass));
    printf("%s;%zu;%zu\n", "DzlProgressMenuButton", sizeof(DzlProgressMenuButton), alignof(DzlProgressMenuButton));
    printf("%s;%zu;%zu\n", "DzlProgressMenuButtonClass", sizeof(DzlProgressMenuButtonClass), alignof(DzlProgressMenuButtonClass));
    printf("%s;%zu;%zu\n", "DzlPropertiesFlags", sizeof(DzlPropertiesFlags), alignof(DzlPropertiesFlags));
    printf("%s;%zu;%zu\n", "DzlPropertiesGroupClass", sizeof(DzlPropertiesGroupClass), alignof(DzlPropertiesGroupClass));
    printf("%s;%zu;%zu\n", "DzlRadioBox", sizeof(DzlRadioBox), alignof(DzlRadioBox));
    printf("%s;%zu;%zu\n", "DzlRadioBoxClass", sizeof(DzlRadioBoxClass), alignof(DzlRadioBoxClass));
    printf("%s;%zu;%zu\n", "DzlReadOnlyListModelClass", sizeof(DzlReadOnlyListModelClass), alignof(DzlReadOnlyListModelClass));
    printf("%s;%zu;%zu\n", "DzlRecursiveFileMonitorClass", sizeof(DzlRecursiveFileMonitorClass), alignof(DzlRecursiveFileMonitorClass));
    printf("%s;%zu;%zu\n", "DzlRing", sizeof(DzlRing), alignof(DzlRing));
    printf("%s;%zu;%zu\n", "DzlScrolledWindowClass", sizeof(DzlScrolledWindowClass), alignof(DzlScrolledWindowClass));
    printf("%s;%zu;%zu\n", "DzlSearchBar", sizeof(DzlSearchBar), alignof(DzlSearchBar));
    printf("%s;%zu;%zu\n", "DzlSearchBarClass", sizeof(DzlSearchBarClass), alignof(DzlSearchBarClass));
    printf("%s;%zu;%zu\n", "DzlSettingsFlagActionClass", sizeof(DzlSettingsFlagActionClass), alignof(DzlSettingsFlagActionClass));
    printf("%s;%zu;%zu\n", "DzlSettingsSandwichClass", sizeof(DzlSettingsSandwichClass), alignof(DzlSettingsSandwichClass));
    printf("%s;%zu;%zu\n", "DzlShortcutAccelDialogClass", sizeof(DzlShortcutAccelDialogClass), alignof(DzlShortcutAccelDialogClass));
    printf("%s;%zu;%zu\n", "DzlShortcutContextClass", sizeof(DzlShortcutContextClass), alignof(DzlShortcutContextClass));
    printf("%s;%zu;%zu\n", "DzlShortcutControllerClass", sizeof(DzlShortcutControllerClass), alignof(DzlShortcutControllerClass));
    printf("%s;%zu;%zu\n", "DzlShortcutEntry", sizeof(DzlShortcutEntry), alignof(DzlShortcutEntry));
    printf("%s;%zu;%zu\n", "DzlShortcutLabelClass", sizeof(DzlShortcutLabelClass), alignof(DzlShortcutLabelClass));
    printf("%s;%zu;%zu\n", "DzlShortcutManager", sizeof(DzlShortcutManager), alignof(DzlShortcutManager));
    printf("%s;%zu;%zu\n", "DzlShortcutManagerClass", sizeof(DzlShortcutManagerClass), alignof(DzlShortcutManagerClass));
    printf("%s;%zu;%zu\n", "DzlShortcutMatch", sizeof(DzlShortcutMatch), alignof(DzlShortcutMatch));
    printf("%s;%zu;%zu\n", "DzlShortcutModelClass", sizeof(DzlShortcutModelClass), alignof(DzlShortcutModelClass));
    printf("%s;%zu;%zu\n", "DzlShortcutPhase", sizeof(DzlShortcutPhase), alignof(DzlShortcutPhase));
    printf("%s;%zu;%zu\n", "DzlShortcutSimpleLabelClass", sizeof(DzlShortcutSimpleLabelClass), alignof(DzlShortcutSimpleLabelClass));
    printf("%s;%zu;%zu\n", "DzlShortcutTheme", sizeof(DzlShortcutTheme), alignof(DzlShortcutTheme));
    printf("%s;%zu;%zu\n", "DzlShortcutThemeClass", sizeof(DzlShortcutThemeClass), alignof(DzlShortcutThemeClass));
    printf("%s;%zu;%zu\n", "DzlShortcutThemeEditor", sizeof(DzlShortcutThemeEditor), alignof(DzlShortcutThemeEditor));
    printf("%s;%zu;%zu\n", "DzlShortcutThemeEditorClass", sizeof(DzlShortcutThemeEditorClass), alignof(DzlShortcutThemeEditorClass));
    printf("%s;%zu;%zu\n", "DzlShortcutTooltipClass", sizeof(DzlShortcutTooltipClass), alignof(DzlShortcutTooltipClass));
    printf("%s;%zu;%zu\n", "DzlShortcutType", sizeof(DzlShortcutType), alignof(DzlShortcutType));
    printf("%s;%zu;%zu\n", "DzlShortcutsWindow", sizeof(DzlShortcutsWindow), alignof(DzlShortcutsWindow));
    printf("%s;%zu;%zu\n", "DzlShortcutsWindowClass", sizeof(DzlShortcutsWindowClass), alignof(DzlShortcutsWindowClass));
    printf("%s;%zu;%zu\n", "DzlSignalGroupClass", sizeof(DzlSignalGroupClass), alignof(DzlSignalGroupClass));
    printf("%s;%zu;%zu\n", "DzlSimpleLabelClass", sizeof(DzlSimpleLabelClass), alignof(DzlSimpleLabelClass));
    printf("%s;%zu;%zu\n", "DzlSimplePopover", sizeof(DzlSimplePopover), alignof(DzlSimplePopover));
    printf("%s;%zu;%zu\n", "DzlSimplePopoverClass", sizeof(DzlSimplePopoverClass), alignof(DzlSimplePopoverClass));
    printf("%s;%zu;%zu\n", "DzlSlider", sizeof(DzlSlider), alignof(DzlSlider));
    printf("%s;%zu;%zu\n", "DzlSliderClass", sizeof(DzlSliderClass), alignof(DzlSliderClass));
    printf("%s;%zu;%zu\n", "DzlSliderPosition", sizeof(DzlSliderPosition), alignof(DzlSliderPosition));
    printf("%s;%zu;%zu\n", "DzlStackList", sizeof(DzlStackList), alignof(DzlStackList));
    printf("%s;%zu;%zu\n", "DzlStackListClass", sizeof(DzlStackListClass), alignof(DzlStackListClass));
    printf("%s;%zu;%zu\n", "DzlStateMachine", sizeof(DzlStateMachine), alignof(DzlStateMachine));
    printf("%s;%zu;%zu\n", "DzlStateMachineClass", sizeof(DzlStateMachineClass), alignof(DzlStateMachineClass));
    printf("%s;%zu;%zu\n", "DzlSuggestion", sizeof(DzlSuggestion), alignof(DzlSuggestion));
    printf("%s;%zu;%zu\n", "DzlSuggestionButton", sizeof(DzlSuggestionButton), alignof(DzlSuggestionButton));
    printf("%s;%zu;%zu\n", "DzlSuggestionButtonClass", sizeof(DzlSuggestionButtonClass), alignof(DzlSuggestionButtonClass));
    printf("%s;%zu;%zu\n", "DzlSuggestionClass", sizeof(DzlSuggestionClass), alignof(DzlSuggestionClass));
    printf("%s;%zu;%zu\n", "DzlSuggestionEntry", sizeof(DzlSuggestionEntry), alignof(DzlSuggestionEntry));
    printf("%s;%zu;%zu\n", "DzlSuggestionEntryBuffer", sizeof(DzlSuggestionEntryBuffer), alignof(DzlSuggestionEntryBuffer));
    printf("%s;%zu;%zu\n", "DzlSuggestionEntryBufferClass", sizeof(DzlSuggestionEntryBufferClass), alignof(DzlSuggestionEntryBufferClass));
    printf("%s;%zu;%zu\n", "DzlSuggestionEntryClass", sizeof(DzlSuggestionEntryClass), alignof(DzlSuggestionEntryClass));
    printf("%s;%zu;%zu\n", "DzlSuggestionPopoverClass", sizeof(DzlSuggestionPopoverClass), alignof(DzlSuggestionPopoverClass));
    printf("%s;%zu;%zu\n", "DzlSuggestionRow", sizeof(DzlSuggestionRow), alignof(DzlSuggestionRow));
    printf("%s;%zu;%zu\n", "DzlSuggestionRowClass", sizeof(DzlSuggestionRowClass), alignof(DzlSuggestionRowClass));
    printf("%s;%zu;%zu\n", "DzlTabClass", sizeof(DzlTabClass), alignof(DzlTabClass));
    printf("%s;%zu;%zu\n", "DzlTabStrip", sizeof(DzlTabStrip), alignof(DzlTabStrip));
    printf("%s;%zu;%zu\n", "DzlTabStripClass", sizeof(DzlTabStripClass), alignof(DzlTabStripClass));
    printf("%s;%zu;%zu\n", "DzlTabStyle", sizeof(DzlTabStyle), alignof(DzlTabStyle));
    printf("%s;%zu;%zu\n", "DzlTaskCacheClass", sizeof(DzlTaskCacheClass), alignof(DzlTaskCacheClass));
    printf("%s;%zu;%zu\n", "DzlThemeManagerClass", sizeof(DzlThemeManagerClass), alignof(DzlThemeManagerClass));
    printf("%s;%zu;%zu\n", "DzlThreeGrid", sizeof(DzlThreeGrid), alignof(DzlThreeGrid));
    printf("%s;%zu;%zu\n", "DzlThreeGridClass", sizeof(DzlThreeGridClass), alignof(DzlThreeGridClass));
    printf("%s;%zu;%zu\n", "DzlThreeGridColumn", sizeof(DzlThreeGridColumn), alignof(DzlThreeGridColumn));
    printf("%s;%zu;%zu\n", "DzlTitlebarAnimation", sizeof(DzlTitlebarAnimation), alignof(DzlTitlebarAnimation));
    printf("%s;%zu;%zu\n", "DzlTree", sizeof(DzlTree), alignof(DzlTree));
    printf("%s;%zu;%zu\n", "DzlTreeBuilder", sizeof(DzlTreeBuilder), alignof(DzlTreeBuilder));
    printf("%s;%zu;%zu\n", "DzlTreeBuilderClass", sizeof(DzlTreeBuilderClass), alignof(DzlTreeBuilderClass));
    printf("%s;%zu;%zu\n", "DzlTreeClass", sizeof(DzlTreeClass), alignof(DzlTreeClass));
    printf("%s;%zu;%zu\n", "DzlTreeDropPosition", sizeof(DzlTreeDropPosition), alignof(DzlTreeDropPosition));
    printf("%s;%zu;%zu\n", "DzlTreeNodeClass", sizeof(DzlTreeNodeClass), alignof(DzlTreeNodeClass));
    printf("%s;%zu;%zu\n", "DzlWidgetActionGroupClass", sizeof(DzlWidgetActionGroupClass), alignof(DzlWidgetActionGroupClass));
    return 0;
}
